Bug 69060 - No fortune as Start-up hints
No fortune as Start-up hints
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-17 12:04 EDT by udippel
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 21:35:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description udippel 2002-07-17 12:04:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/0

Description of problem:
fortune-mod is installed and works great as screen-saver (Phosphor).
I also selected Fortunes as Start-up hint, but the start-up hint box remains
empty. Clicking 'next' doesn't change this.
Maybe it's a problem of Gnome ?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Set Fortunes as Start-Up Hint
2. Start Gnome
3. Observe empty box
	

Actual Results:  Box is empty

Expected Results:  Fortune is displayed

Additional info:
Comment 1 Mike A. Harris 2002-07-18 22:55:47 EDT
Hmm... fortune-mod is used by the GUI fortune stuff, but it wouldn't be
causing the problem you're seeing.  That would be a problem with the GUI
client itself.  Not sure what component that falls under, so I'm reassigning
to gnome-core so Havoc or Owen can look into it and reassign to the proper
component.

Comment 2 Havoc Pennington 2002-12-13 21:35:03 EST
We no longer have startup hints in 8.0.

Note You need to log in before you can comment on or make changes to this bug.